<%= form_for(@mailing_group) do |f| %>
  <% if @mailing_group.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@mailing_group.errors.count, "error") %> prohibited this mailing_group from being saved:</h2>

      <ul>
      <% @mailing_group.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :mailing_id %><br>
    <%= f.number_field :mailing_id %>
  </div>
  <div class="field">
    <%= f.label :level_group_id %><br>
    <%= f.number_field :level_group_id %>
  </div>
  <div class="field">
    <%= f.label :subject_group_id %><br>
    <%= f.number_field :subject_group_id %>
  </div>
  <div class="field">
    <%= f.label :other_group_id %><br>
    <%= f.number_field :other_group_id %>
  </div>
  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
